Page 3 of 22 FirstFirst 1234513 ... LastLast
Results 21 to 30 of 219

Thread: ALSA Upgrade Script Redux

  1. #21
    Join Date
    Aug 2007
    Location
    Tel Aviv, Israel
    Beans
    19
    Distro
    Ubuntu 10.10 Maverick Meerkat

    Re: ALSA Upgrade Script Redux

    This script failed for me during compilation:
    Code:
    /usr/local/lib/libavcodec.a: could not read symbols: Bad value
    collect2: ld returned 1 exit status
    make[2]: *** [libasound_module_pcm_a52.la] Error 1
    make[2]: Leaving directory `/opt/Alsa-1.0.24/alsa-plugins-1.0.24/a52'
    make[1]: *** [all-recursive] Error 1
    make[1]: Leaving directory `/opt/Alsa-1.0.24/alsa-plugins-1.0.24'
    make: *** [all] Error 2
    I don't have a /usr/local/lib/libavcodec.a file...

    Running 10.10 with 2.6.35-25 kernel.

    -Ethan

  2. #22
    Join Date
    Jun 2007
    Beans
    10,981

    Re: ALSA Upgrade Script Redux

    @ethan: Do you have a different/upgraded installation of ffmpeg than the one from the repository?

  3. #23
    Join Date
    Aug 2007
    Location
    Tel Aviv, Israel
    Beans
    19
    Distro
    Ubuntu 10.10 Maverick Meerkat

    Re: ALSA Upgrade Script Redux

    Yes, I believe I have.
    How might I see the version of ffmpeg I have installed?

    -Ethan

  4. #24
    Join Date
    Aug 2007
    Location
    Tel Aviv, Israel
    Beans
    19
    Distro
    Ubuntu 10.10 Maverick Meerkat

    Re: ALSA Upgrade Script Redux

    Code:
    ffmpeg -version
    tells me what version I have. duh.

    Code:
    FFmpeg version SVN-r25712, Copyright (c) 2000-2010 the FFmpeg developers
      built on Nov 10 2010 00:51:59 with gcc 4.4.5
      configuration: --enable-gpl --enable-version3 --enable-nonfree --enable-postproc --enable-libfaac --enable-libmp3lame --enable-libopencore-amrnb --enable-libopencore-amrwb --enable-libtheora --enable-libvorbis --enable-libvpx --enable-libx264 --enable-libxvid --enable-x11grab
      libavutil     50.33. 0 / 50.33. 0
      libavcore      0.12. 1 /  0.12. 1
      libavcodec    52.94. 4 / 52.94. 4
      libavformat   52.84. 0 / 52.84. 0
      libavdevice   52. 2. 2 / 52. 2. 2
      libavfilter    1.59. 0 /  1.59. 0
      libswscale     0.12. 0 /  0.12. 0
      libpostproc   51. 2. 0 / 51. 2. 0
    FFmpeg SVN-r25712
    libavutil     50.33. 0 / 50.33. 0
    libavcore      0.12. 1 /  0.12. 1
    libavcodec    52.94. 4 / 52.94. 4
    libavformat   52.84. 0 / 52.84. 0
    libavdevice   52. 2. 2 / 52. 2. 2
    libavfilter    1.59. 0 /  1.59. 0
    libswscale     0.12. 0 /  0.12. 0
    libpostproc   51. 2. 0 / 51. 2. 0
    So how does this effect the sound?

    -Ethan

  5. #25
    Join Date
    Sep 2010
    Beans
    3

    Re: ALSA Upgrade Script Redux

    Code:
    amsama@ubuntu:~/Downloads$ sudo ./AlsaUpgrade-1.0.24-1.sh -d
    [sudo] password for amsama: 
    sudo: ./AlsaUpgrade-1.0.24-1.sh: command not found


    I play music and got no sound. I guess i need tu update my ALSA, but i cant

    Code:
    amsama@ubuntu:~$ cat /proc/asound/version 
    Advanced Linux Sound Architecture Driver Version 1.0.21.

  6. #26
    Join Date
    Apr 2006
    Beans
    42
    Distro
    Ubuntu 11.04 Natty Narwhal

    Re: ALSA Upgrade Script Redux

    Quote Originally Posted by amsama View Post
    Code:
    amsama@ubuntu:~/Downloads$ sudo ./AlsaUpgrade-1.0.24-1.sh -d
    [sudo] password for amsama: 
    sudo: ./AlsaUpgrade-1.0.24-1.sh: command not found


    I play music and got no sound. I guess i need tu update my ALSA, but i cant

    Code:
    amsama@ubuntu:~$ cat /proc/asound/version 
    Advanced Linux Sound Architecture Driver Version 1.0.21.
    this is the same errror i'm getting on a fresh install of xbmc live....
    anyone gotten around this?

  7. #27
    Join Date
    Jun 2007
    Beans
    10,981

    Re: ALSA Upgrade Script Redux

    Try it again..

  8. #28
    Join Date
    Apr 2006
    Beans
    42
    Distro
    Ubuntu 11.04 Natty Narwhal

    Re: ALSA Upgrade Script Redux

    i downloaded the script again, and here is what happens:

    Code:
    maddox@xbmclive:~$ sudo ./AlsaUpgrade-1.0.24-2.sh
    [sudo] password for maddox: 
    sudo: ./AlsaUpgrade-1.0.24-2.sh: command not found

  9. #29
    Join Date
    Jun 2007
    Beans
    10,981

    Re: ALSA Upgrade Script Redux

    You appear to lack very basic terminal skills or there's a slight typo with the commands and you're trolling me. Either way, I can't help you, but I'm sure someone can.

  10. #30
    Join Date
    Aug 2007
    Location
    Tel Aviv, Israel
    Beans
    19
    Distro
    Ubuntu 10.10 Maverick Meerkat

    Re: ALSA Upgrade Script Redux

    Quote Originally Posted by amsama View Post
    Code:
    amsama@ubuntu:~/Downloads$ sudo ./AlsaUpgrade-1.0.24-1.sh -d
    [sudo] password for amsama: 
    sudo: ./AlsaUpgrade-1.0.24-1.sh: command not found


    I play music and got no sound. I guess i need tu update my ALSA, but i cant

    Code:
    amsama@ubuntu:~$ cat /proc/asound/version 
    Advanced Linux Sound Architecture Driver Version 1.0.21.
    Did you download the script prior to trying to run it?
    If not (or if you're not sure), please read through this post from the beginning and try again.

    -Ethan

Page 3 of 22 FirstFirst 1234513 ... LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •